Subject: Galaxy Web Design

From: [email-masked] (anonymous)
Date: Thu, 29 Aug 1996 13:08:47 GMT

Galaxy Web Design offers a complete array of web designs for personal
use and business professionals.  The sites we design associate unique
graphics and modern web features with creative solutions to organizing
and exhibiting our clients' important information.  Effective content
presentation and charismatic graphics are the keys to a lively and
prosperous site.

www.galaxygardens.com/galaxy